import vl from 'vega-lite-api';
export const viz = vl.markBar()
.encode(
  vl.x().fieldN('Countries').title('Countries').sort('y'),
  vl.y().fieldQ('nplay_video').title('Video View Events').aggregate('sum'),
  vl.color()
  .fieldN('Course')
	.scale({scheme: 'viridis'}),  
  vl.tooltip().fieldQ('nplay_video')
  
);
